@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_featured\.scss}line{font-family:\000031}}
.featured {
  position: relative; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_featured\.scss}line{font-family:\000035}}
.featured-region--content {
  position: absolute;
  bottom: 0px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_grid-4-8\.scss}line{font-family:\000031}}
.panels-display--grid-4-8-content {
  *zoom: 1;
  max-width: 1190px;
  _width: 1190px;
  padding-left: 5px;
  padding-right: 5px;
  margin-left: auto;
  margin-right: auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/\.rvm\/gems\/ruby-1\.9\.3-p484\@omega\.srik_omega_theme\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000338}}
  .panels-display--grid-4-8-content:after {
    content: "";
    display: table;
    clear: both; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_grid-4-8\.scss}line{font-family:\000035}}
.grid-4-8-region--left {
  width: 32.20339%;
  float: left;
  margin-right: 1.69492%;
  display: inline; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_grid-4-8\.scss}line{font-family:\000039}}
.grid-4-8-region--right {
  width: 66.10169%;
  float: right;
  margin-right: 0;
  *margin-left: -1em;
  display: inline; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_grid-8-4\.scss}line{font-family:\000031}}
.panels-display--grid-8-4-content {
  *zoom: 1;
  max-width: 1190px;
  _width: 1190px;
  padding-left: 5px;
  padding-right: 5px;
  margin-left: auto;
  margin-right: auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/\.rvm\/gems\/ruby-1\.9\.3-p484\@omega\.srik_omega_theme\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000338}}
  .panels-display--grid-8-4-content:after {
    content: "";
    display: table;
    clear: both; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_grid-8-4\.scss}line{font-family:\000035}}
.grid-8-4-region--left {
  width: 66.10169%;
  float: left;
  margin-right: 1.69492%;
  display: inline; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_grid-8-4\.scss}line{font-family:\000039}}
.grid-8-4-region--right {
  width: 32.20339%;
  float: right;
  margin-right: 0;
  *margin-left: -1em;
  display: inline; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_header\.scss}line{font-family:\000031}}
.panel-display--header {
  *zoom: 1;
  max-width: 1190px;
  _width: 1190px;
  padding-left: 5px;
  padding-right: 5px;
  margin-left: auto;
  margin-right: auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/\.rvm\/gems\/ruby-1\.9\.3-p484\@omega\.srik_omega_theme\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000338}}
  .panel-display--header:after {
    content: "";
    display: table;
    clear: both; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_header\.scss}line{font-family:\000035}}
.header-region--logo {
  float: left; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_header\.scss}line{font-family:\000039}}
.header-region--site-name {
  float: left;
  height: 100%; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_header\.scss}line{font-family:\0000314}}
.header-region--navigation {
  float: right;
  position: relative; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_srik-1col\.scss}line{font-family:\000031}}
.panels-display--srik-1col-content {
  *zoom: 1;
  max-width: 1190px;
  _width: 1190px;
  padding-left: 5px;
  padding-right: 5px;
  margin-left: auto;
  margin-right: auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/\.rvm\/gems\/ruby-1\.9\.3-p484\@omega\.srik_omega_theme\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000338}}
  .panels-display--srik-1col-content:after {
    content: "";
    display: table;
    clear: both; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_srik-2col\.scss}line{font-family:\000031}}
.panels-display--srik-2col-content {
  *zoom: 1;
  max-width: 1190px;
  _width: 1190px;
  padding-left: 5px;
  padding-right: 5px;
  margin-left: auto;
  margin-right: auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/\.rvm\/gems\/ruby-1\.9\.3-p484\@omega\.srik_omega_theme\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000338}}
  .panels-display--srik-2col-content:after {
    content: "";
    display: table;
    clear: both; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_srik-2col\.scss}line{font-family:\000035}}
.srik-2col-region--left {
  width: 49.15254%;
  float: left;
  margin-right: 1.69492%;
  display: inline; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_srik-2col\.scss}line{font-family:\000039}}
.srik-2col-region--right {
  width: 49.15254%;
  float: right;
  margin-right: 0;
  *margin-left: -1em;
  display: inline; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_srik-3-9\.scss}line{font-family:\000031}}
.panels-display--srik-3-9-content {
  *zoom: 1;
  max-width: 1190px;
  _width: 1190px;
  padding-left: 5px;
  padding-right: 5px;
  margin-left: auto;
  margin-right: auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/\.rvm\/gems\/ruby-1\.9\.3-p484\@omega\.srik_omega_theme\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000338}}
  .panels-display--srik-3-9-content:after {
    content: "";
    display: table;
    clear: both; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_srik-3-9\.scss}line{font-family:\000035}}
.srik-3-9-region--left {
  width: 23.72881%;
  float: left;
  margin-right: 1.69492%;
  display: inline; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_srik-3-9\.scss}line{font-family:\000039}}
.srik-3-9-region--right {
  width: 74.57627%;
  float: right;
  margin-right: 0;
  *margin-left: -1em;
  display: inline; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_srik-header\.scss}line{font-family:\000031}}
.panel-display--srik-header {
  *zoom: 1;
  max-width: 1190px;
  _width: 1190px;
  padding-left: 5px;
  padding-right: 5px;
  margin-left: auto;
  margin-right: auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/\.rvm\/gems\/ruby-1\.9\.3-p484\@omega\.srik_omega_theme\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000338}}
  .panel-display--srik-header:after {
    content: "";
    display: table;
    clear: both; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_srik-header\.scss}line{font-family:\000035}}
.srik-header-region--logo {
  width: 11.18644%;
  float: left;
  margin-right: 1.69492%;
  display: inline;
  height: 100%;
  float: left; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_srik-header\.scss}line{font-family:\0000311}}
.srik-header-region--site-name {
  width: 32.20339%;
  float: left;
  margin-right: 1.69492%;
  display: inline;
  float: left;
  height: 100%; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/layouts\/_srik-right-pic\.scss}line{font-family:\000031}}
.srik-right-pic-region--picture {
  float: right; }
